
QGIS Application - Feature request #3302

identify feature tool option to show all layer infos expanded

2010-12-07 05:14 AM - Otto Dassau

Status: Closed

Priority: Low

Assignee: Jürgen Fischer

Category: Map Canvas

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 13362

Description

Hi,

when I want to query information from several overlapping raster maps with the identify tool. In the information display the top grid map

(object 0) values is shown expanded, but the lower layers not. So I have to expand for each underlying grid layer 2 times to get the value

of the clicked coordinates.

It would be nice to have an option that shows all layers with expanded information. Maybe it would also be nice to add some configuration

options, what information to show.

thanks, Otto

History

#1 - 2011-12-16 01:49 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:34 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2013-01-05 08:04 PM - Jürgen Fischer

- Pull Request or Patch supplied set to No

- Resolution set to fixed

- Status changed from Open to Closed

commit:4358e8e2b implements that.
